frameIniName = 
frameZoom = 100
interpolation = Bicubic
resize = crop
width = 100
height = 100
long = 500
short = 400
portrait.resizeOn = off
portrait.resize = longshorten
portrait.width = 400
portrait.height = 400
portrait.long = 100
portrait.short = 400
rotate = 0
mirrorFlip = no
filterOn = on
sharpen = 1
bright = 0
contrast = 0
overlay = 0
screen = 2
multiply = 0
contrastMasking = 0
localContrastEnhancement = 1
saturation = 0
autoContrast = 0
autoLevel = 0
bloom = 0
filmlike = 0
vignetting = 0
scratch = 
grayscaleOn = off
sepiaOn = off
blurOn = off
negativeOn = off
dilateOn = off
erodeOn = off
marginOn = off
margin.color = 255 255 255
margin.radius = 32
margin.sameOn = on
margin.margin = 32
margin.left = 10
margin.top = 10
margin.right = 10
margin.bottom = 40
margin.lineWidth = 0
margin.lineColor = 0 0 0
picture.activeOn0 = off
picture.transAlpha0 = 255
picture.anchorOn0 = on
picture.anchor0 = 0
picture.anchorX0 = 0
picture.anchorY0 = 0
picture.degree0 = 0.000000
picture.file0 = 
text.activeOn0 = off
text.text0 = Text
text.faceName0 = Tahoma
text.point0 = 28
text.color0 = 60 179 113
text.align0 = left
text.style0 = 0
text.vert0 = off
text.antiAlias0 = on
text.transAlpha0 = 255
text.anchorOn0 = on
text.anchor0 = 0
text.anchorX0 = 0
text.anchorY0 = 0
text.outOn0 = off
text.outW0 = 2
text.outColor0 = 128 128 128
text.fillType0 = fill
text.shadowOn0 = off
text.shadowColor0 = 0 0 0
text.shadowX0 = 3
text.shadowY0 = 3
text.shadowAlpha0 = 128
text.shadowBlur0 = 0
text.degree0 = 0.000000
picture.activeOn1 = off
picture.transAlpha1 = 255
picture.anchorOn1 = on
picture.anchor1 = 0
picture.anchorX1 = 0
picture.anchorY1 = 0
picture.degree1 = 0.000000
picture.file1 = 
text.activeOn1 = off
text.text1 = Text
text.faceName1 = Tahoma
text.point1 = 28
text.color1 = 60 179 113
text.align1 = left
text.style1 = 0
text.vert1 = off
text.antiAlias1 = on
text.transAlpha1 = 255
text.anchorOn1 = on
text.anchor1 = 0
text.anchorX1 = 0
text.anchorY1 = 0
text.outOn1 = off
text.outW1 = 2
text.outColor1 = 128 128 128
text.fillType1 = fill
text.shadowOn1 = off
text.shadowColor1 = 0 0 0
text.shadowX1 = 3
text.shadowY1 = 3
text.shadowAlpha1 = 128
text.shadowBlur1 = 0
text.degree1 = 0.000000
picture.activeOn2 = off
picture.transAlpha2 = 255
picture.anchorOn2 = on
picture.anchor2 = 0
picture.anchorX2 = 0
picture.anchorY2 = 0
picture.degree2 = 0.000000
picture.file2 = 
text.activeOn2 = off
text.text2 = Text
text.faceName2 = Tahoma
text.point2 = 28
text.color2 = 60 179 113
text.align2 = left
text.style2 = 0
text.vert2 = off
text.antiAlias2 = on
text.transAlpha2 = 255
text.anchorOn2 = on
text.anchor2 = 0
text.anchorX2 = 0
text.anchorY2 = 0
text.outOn2 = off
text.outW2 = 2
text.outColor2 = 128 128 128
text.fillType2 = fill
text.shadowOn2 = off
text.shadowColor2 = 0 0 0
text.shadowX2 = 3
text.shadowY2 = 3
text.shadowAlpha2 = 128
text.shadowBlur2 = 0
text.degree2 = 0.000000
picture.activeOn3 = off
picture.transAlpha3 = 255
picture.anchorOn3 = on
picture.anchor3 = 8
picture.anchorX3 = 0
picture.anchorY3 = 0
picture.width3 = 126
picture.height3 = 80
picture.degree3 = 0.000000
picture.file3 = L:\网站原始资料\大台北\web\1.png
text.activeOn3 = off
text.text3 = Text
text.faceName3 = Tahoma
text.point3 = 28
text.color3 = 60 179 113
text.align3 = left
text.style3 = 0
text.vert3 = off
text.antiAlias3 = on
text.transAlpha3 = 255
text.anchorOn3 = on
text.anchor3 = 0
text.anchorX3 = 0
text.anchorY3 = 0
text.outOn3 = off
text.outW3 = 2
text.outColor3 = 128 128 128
text.fillType3 = fill
text.shadowOn3 = off
text.shadowColor3 = 0 0 0
text.shadowX3 = 3
text.shadowY3 = 3
text.shadowAlpha3 = 128
text.shadowBlur3 = 0
text.degree3 = 0.000000
